
Grupo P2-1 - Bug #2585

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Bug # 2584 (Closed): Maqueta

Planear la maqueta

08/29/2023 06:27 PM - Tomás Silva

Status: Closed Start date: 08/23/2023

Priority: High Due date: 08/29/2023

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

History

#1 - 08/29/2023 06:28 PM - Tomás Silva

- Parent task changed from #2582 to #2584

#2 - 08/29/2023 06:33 PM - Tomás Silva

- Due date changed from 09/03/2023 to 08/31/2023

- Start date changed from 08/28/2023 to 08/25/2023

#3 - 08/29/2023 06:37 PM - Tomás Silva

- % Done changed from 0 to 60

#4 - 09/05/2023 02:56 PM - Tomás Silva

- % Done changed from 60 to 100

#5 - 09/05/2023 02:56 PM - Tomás Silva

- Status changed from New to Closed

#6 - 09/13/2023 03:28 PM - Tomás Silva

- Due date changed from 08/31/2023 to 08/29/2023

- Start date changed from 08/25/2023 to 08/23/2023
